Avisos
Vaciar todo

actualizar mi joomla  

 
salvador
 salvador
Estimable Member

hola voy ha actualizar la web y he comprado una plantilla Joomla! y me pone esto , osea q no es compatible seguro con la mia y quiero actualizar el joomla para poder instalarla.

Engine: 3.4.x
Joomla! Compatibility: 3.0.x - 3.4.x

la mia arriba del todo a la derecha me pone esto Versión 1.5.22, eso es q estoy muy desfasado

hay algun video que pueda seguir las instrucciones o algo parecido , gracias ....al final la instalare ...jjj

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 29/07/2015 12:55 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Lo primero que has de tener en cuenta es que el proceso de migración de Joomla 1.5 a Joomla 3 no es sencillo, en especial si has agregado extensiones adicionales (componentes, módulos, plugins, etc.) a tu Joomla.

En el siguiente artículo de nuestro blog se explica el proceso de migración:

https://www.webempresa.com/blog/item/1229-migrar-de-joomla-1-5-a-3-1-3-2-con-jupgradepro.html

Es importante que, en lugar de hacer la migración de forma directa sobre tu web en producción, hagas un clon de tu web y pruebes a realizar la migración sobre ese clon. De esta forma, si surgen problema, no dejarás inoperativa tu web actual.

ResponderCitar
Respondido : 29/07/2015 2:45 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress